.przerywnik-block {
    display: flex;
    gap: 00px !important;
    align-items: center;
    padding: 50px;
    margin-top: 50px;
    text-align: center;
    justify-content: space-between;
    z-index: 2;
    position: relative;
} 
.przerywnik-block.themezielony .przerywnikBG {
    
    border-radius: 50px 20px 100px 100px;
    background: var(--Color-3, #79BFB9);
    content: "";
    width: calc(100% - 0px);
    height: calc(100% - 0px);
    border-radius: 50px 20px 100px 100px;
    object-fit: cover;
    display: block;
    z-index: 0;
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
}

.przerywnik-block.themeczerwony .przerywnikBG {
    
    border-radius: 50px 20px 100px 100px;
    background: var(--Color-4, #F39F5F);
    content: "";
    width: calc(100% - 0px);
    height: calc(100% - 0px);
    border-radius: 50px 20px 100px 100px;
    object-fit: cover;
    display: block;
    z-index: 0;
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
}
 
.przerywnik-block.themezielony::before{ 
    content: "";
    width: calc(100% - 0px);
    height: calc(100% - 0px);
    border-radius: 50px 20px 100px 100px;
    object-fit: cover;
    display: block;
    z-index: 0;
    position: absolute;
    top: 4px;
    left: 3px;
    bottom: 0px;
    right: 0px;
    transform: rotate(358deg);
    opacity: 0.2;
    background: var(--Color-2, #234EAE);
}

.przerywnik-block.themeczerwony::before{ 
    content: "";
    width: calc(100% - 0px);
    height: calc(100% - 0px);
    border-radius: 50px 20px 100px 100px;
    object-fit: cover;
    display: block;
    position: absolute;
    top: 4px;
    left: 3px;
    bottom: 0px;
    right: 0px;
    z-index: 0;
    transform: rotate(358deg); 
    opacity: 0.2;
    background: var(--Color, #F9816A);
}
.przerywnik-block .przerywnikImage{
    width: 25%;
    position: relative;
    z-index: 1;
    max-width: 180px;

}
.przerywnik-block picture img {
    width: 200px;
    height: auto;
    display: block;
    max-width: 100%;
    
}
.przerywnik-block .wp-block-buttons {
    
    justify-content: center;
}
.przerywnik-block .wp-block-buttons .wp-element-button {

    position: relative;
}
.przerywnik-block .przerywnikDesc {
    gap: 20px;
    display: flex
;
    flex-direction: column;
    width: calc(100% - 360px);
}
.przerywnik-block.themebialy .przerywnikDesc {
    gap: 4px; 
}

.przerywnikDesc .nadpis {
    color: var(--Color, #F9816A);
    text-align: center;
    font-family: Mali;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 20px */
}
.przerywnikDesc .titleTitle {
    color: var(--Color-Base-White, #FFF);
text-align: center;
font-family: Mali;
font-size: 42px;
font-style: normal;
font-weight: 700;
line-height: 100%; /* 42px */
}
.themebialy .przerywnikDesc .titleTitle {
    color: var(--Color-2, #234EAE);
    text-align: center;
    font-family: Mali;
    font-size: 42px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 42px */
    margin-top: 0px;
}

.przerywnikDesc .opis {
    color: var(--Color-Base-White, #FFF);
    text-align: center;
    font-family: Quicksand;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 25.2px */
    letter-spacing: 0.36px;
}
.przerywnik-block.themezielony, .przerywnik-block.przerywnik-block.themeczerwony{
    padding: 50px 80px;
    gap: 50px;
}
.przerywnik-block .wp-block-buttons a.wp-element-button  {

    border-radius: 40px;
    background: var(--Color-4, #F39F5F);
    display: flex
;
    padding: 24px 40px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 40px;
    font-family: Mali;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    transition: all 0.5s 
ease-out allow-discrete;
    position: relative;
    text-transform:uppercase;
}
.przerywnik-block .wp-block-buttons .wp-element-button::after{
    
    content: url('data:image/svg+xml,<svg width="138" height="69" viewBox="0 0 138 69" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M136.368 52.9247C130.607 59.2994 123.979 64.492 116.321 68.4825C113.636 69.8816 111.354 66.1309 113.486 64.1641C113.944 63.7415 114.666 63.3025 115.429 63.0644C117.416 61.9835 119.365 60.8067 121.261 59.5436C108.384 62.139 94.8365 61.2683 82.3702 57.1246C75.6063 54.8765 68.7389 51.714 63.0615 47.36C61.7149 46.3281 60.3797 45.1387 59.167 43.8231C58.1644 43.871 57.1647 43.8482 56.1818 43.7559C48.839 43.079 41.5188 39.9609 35.0451 36.5724C20.1965 28.8012 8.09849 16.4335 0.938685 1.29387C0.447457 0.256333 2.00124 -0.493935 2.53778 0.516239C8.61852 11.9409 17.6883 22.0213 28.4079 29.2476C33.7858 32.8705 39.5988 35.8155 45.7198 37.9526C49.0894 39.128 52.8529 40.2531 56.5633 40.4526C54.7432 37.5537 53.7239 34.2575 54.3391 30.7552C55.2667 25.4569 59.6744 19.9666 65.5252 20.3537C72.4418 20.8115 76.126 29.0233 73.6003 35.0135C71.9241 38.9917 68.5425 41.5342 64.6505 42.8246C65.2484 43.3253 65.8553 43.7896 66.4401 44.2141C71.5505 47.8952 77.3953 50.5823 83.3718 52.5045C97.1927 56.9515 112.176 57.0277 126.042 52.7444C123.604 52.5364 121.17 52.3263 118.735 52.098C116.072 51.8478 113.399 51.6447 110.746 51.3197C109.573 51.176 108.386 51.0525 107.22 50.8467C106.693 50.7541 106.078 50.6745 105.618 50.3789C105.019 49.9929 104.914 49.5834 104.14 49.248C104.006 49.1908 104.021 49.013 104.16 48.9717C105.015 48.7292 105.012 48.3444 105.631 48.0994C106.145 47.8971 106.678 47.8516 107.22 47.8168C108.464 47.7341 109.726 47.7973 110.969 47.811C113.642 47.8383 116.318 48.0028 118.989 48.1159C124.333 48.342 129.677 48.6399 135.018 48.9153C137.209 49.0273 137.609 51.5429 136.359 52.9289L136.368 52.9247ZM70.253 32.3936C70.6876 29.9226 69.7409 26.9348 67.5786 25.5241C63.5573 22.8935 59.5062 27.539 58.8019 31.2471C58.1808 34.507 59.6545 37.5157 61.7941 40.0194C62.8484 39.7598 63.8803 39.3886 64.8795 38.8733C67.3975 37.5742 69.7431 35.2904 70.253 32.3936ZM128.855 53.7561C129.126 53.5233 129.392 53.2819 129.66 53.0447C129.134 53.0025 128.605 52.9559 128.078 52.9137C128.401 53.1187 128.662 53.4131 128.855 53.7561Z" fill="%23FFC79C"/></svg>');
    width: 145.335px;
    height: 30px;
    aspect-ratio: 145.33/30.00;
    position: absolute;
    left: -175px;
    bottom: 30px;
    fill: var(--Color-2, #FFC79C);
}
.przerywnik-block.themezielony .wp-element-button {
    display: flex;
padding: 24px 40px;
justify-content: center;
align-items: center;
gap: 10px;
border-radius: 40px;
background: var(--Color, #F9816A);
color: var(--Color-Base-White, #FFF);
font-family: Mali;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 100%; /* 18px */
transition: all 0.5s ease-out allow-discrete;
position: relative;
}

.przerywnik-block.themezielony .wp-element-button:hover {
    border-radius: 40px;
    background: #FFD7CF;
    color: var(--Color, #F9816A); 
}

.przerywnik-block.themeczerwony .wp-element-button {
    display: flex;
padding: 24px 40px;
justify-content: center;
align-items: center;
gap: 10px;
border-radius: 40px;
background: #236DAE;
color: var(--Color-Base-White, #FFF);
font-family: Mali;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 100%; /* 18px */
transition: all 0.5s ease-out allow-discrete;
position: relative;
}
.przerywnik-block.themeczerwony .wp-element-button:hover {
    border-radius: 40px;
    background: #FFD7CF;
    color: var(--Color, #F9816A); 
}
@media screen and (min-width: 979px) {
    .przerywnikDesc .titleTitle { 
        font-size: 42px !important;
        line-height: 120% !important;
    }
}
@media screen and (max-width: 479px) {
   .redColumns, .greemColumns {
        margin: 10px !important;
    }
    .przerywnik-block.themezielony, .przerywnik-block.przerywnik-block.themeczerwony 
    {
        padding: 20px 10px;
        gap: 20px;
    }
    
.przerywnik-block .przerywnikDesc { 
    width: 100%;
}
.przerywnik-block .przerywnikImage{
   
    width: 100%;

}
.przerywnik-block .przerywnikImage picture {
    justify-content: center;
    display: flex
;}
.przerywnik-block.themebialy .przerywnikImage{
   display: none;

}
.przerywnik-block {
    
    padding: 20px;
    margin-top: 10px;
}
.przerywnikDesc .nadpis { 
    font-size: 20px !important; 
    line-height: 120% !important;
}
.przerywnikDesc .titleTitle { 
    font-size: 28px !important;
    line-height: 120% !important;
}
.cennikInfo1, .cennikInfo2, .cennikTable  {
    margin: 10px !important;
}
}
